body,
html,
div,
blockquote,
img,
label,
p,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
ul,
ol,
li,
dl,
dt,
dd,
form,
a,
fieldset,
input,
th,
td,
button,
tr {
  margin: 0;
  padding: 0;
  border: 0;
  outline: none;
  font-family:"思源黑体", "Microsoft YaHei";
}
body {
  width: 100%;
  overflow-x: hidden;
}
img {
  /* 3像素 */
  display: block;
  width: auto;
  border: 0 none;
  vertical-align: top;
}
a {
  text-decoration: none;
  cursor: pointer;
  display:block;
  color: inherit;
}
:hover {
  text-decoration: none !important;
}
i,
em {
  font-style: normal;
}
li {
  list-style: none;
}
input {
  outline: none;
  display: block;
  border: none;
}
/* 清除浮动 */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
  clear: both;
}
.clearfix {
  zoom: 1;
}
.w {
  width: 1200px;
  margin: 0 auto;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.limit {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.morelimit {
  white-space: initial;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.zdy-a > p > a {
  display: inline-block !important;
}
/*
h1=32px
h2=24px
h3=18.72px
h4=16px
p=16px
h5=13.28px
h6=12px 
 */
h3,
h4,
h6 {
  font-weight: 400;
}
input::-webkit-input-placeholder {
  /* WebKit browsers*/
  color: #8e8e8e;
  font-size: 16px;
}
input:-moz-placeholder {
  /* Mozilla Firefox 4 to 18*/
  color: #8e8e8e;
  font-size: 16px;
}
input::-moz-placeholder {
  /* Mozilla Firefox 19+*/
  color: #8e8e8e;
  font-size: 16px;
}
input:-ms-input-placeholder {
  /* Internet Explorer 10+*/
  color: #8e8e8e;
  font-size: 16px;
}
textarea::-webkit-input-placeholder {
  /* WebKit browsers*/
  color: #8e8e8e;
  font-size: 16px;
}
textarea:-moz-placeholder {
  /* Mozilla Firefox 4 to 18*/
  color: #8e8e8e;
  font-size: 16px;
}
textarea::-moz-placeholder {
  /* Mozilla Firefox 19+*/
  color: #8e8e8e;
  font-size: 16px;
}
textarea:-ms-input-placeholder {
  /* Internet Explorer 10+*/
  color: #8e8e8e;
  font-size: 16px;
}
.layui-form-danger:focus {
  border-color: #315BE1 !important;
}
.active {
  color: #37afb6 !important;
  border-bottom: 5px solid #37afb6;
}
/*导航*/
.header-bar {
  height: 80px;
}
.header-bar > .nav-con {
  height: 80px;
width: 1280px;
    margin: 0 auto;
}
.header-bar > .nav-con > .logo {
  padding-top: 10px;
}
.header-bar > .nav-con > .logo > img {
  width: 341px;
  height:53px;
}
.header-bar > .nav-con > .header-nav {
  width: 880px;
  height: 80px;
  background-color: #fff;
  margin-bottom: 0;
}
.header-bar > .nav-con > .header-nav > .header-nav-item {
  float: left;
  position: relative;
}
.header-bar > .nav-con > .header-nav > .header-nav-item > a:hover {
  color: #5fc1c7;
}
.header-bar > .nav-con > .header-nav > .header-nav-item > a {
  width: 110px;
  height: 80px;
  line-height: 80px;
  font-size: 16px;
  color: #333;
  text-align: center;
  /*图标向上旋转*/
  /*图标向下旋转*/
}
.header-bar > .nav-con > .header-nav > .header-nav-item > a > span {
  display: inline-block;
  margin-left: 5px;
  width: 12px;
  height: 10px;
  background: url("../img/1/down-icon.png"/*tpa=http://www.jkdlyl.com/img/1/down-icon.png*/) no-repeat;
}
.header-bar > .nav-con > .header-nav > .header-nav-item > a > .hover-up {
  transition-duration: .5s;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
}
.header-bar > .nav-con > .header-nav > .header-nav-item > a > .hover-down {
  transition-duration: .5s;
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
}
.header-bar > .nav-con > .header-nav > .header-nav-item > .header-nav-child {
  z-index: 999;
  display: none;
  position: absolute;
  top: 80px;
  left: 0;
  width: 156px;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.6);
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
.header-bar > .nav-con > .header-nav > .header-nav-item > .header-nav-child > dd:last-child {
  border-bottom: none;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
.header-bar > .nav-con > .header-nav > .header-nav-item > .header-nav-child > dd {
  border-bottom: 1px solid #eee;
}
.header-bar > .nav-con > .header-nav > .header-nav-item > .header-nav-child > dd > a {
  width: 156px;
  height: 40px;
  line-height: 40px;
  padding: 0;
  font-size: 16px;
  color: #333;
  transition: background-color 1s 0.2s;
}
.header-bar > .nav-con > .header-nav > .header-nav-item > .header-nav-child > dd > a:hover {
  z-index: 11;
  background-color: #37afb6;
  color: #fff;
}
/*//底部链接*/
.footer {
  background-color: #37afb6;
}
.footer > .link {
  padding-top: 60px;
  height: 308px;
  color: #FFFFFF;
}
.footer > .link > .cP {
  margin-right: 15px;
}
.footer > .link > .cP > dt {
  width: 72px;
}
.footer > .link > dl:nth-child(3) {
  margin-right: 20px;
}
.footer > .link > dl {
  float: left;
  width: 120px;
  border-left: 0px solid #515151;
  padding-left: 10px;
}
.footer > .link > dl > dt {
  font-size: 18px;
  margin-bottom: 10px;
  margin-bottom: 15px;
  font-weight: 400;
}
.footer > .link > dl > dd {
  margin-top: 14px;
}
.footer > .link > dl > dd > a {
  color: #FFFFFF;
}
.footer > .link > dl > dd > a:hover {
  text-decoration: underline !important;
  color: #999;
}
.footer > .link > ol > li > h4 {
  margin-top: 4px;
  margin-bottom: 0;
}
.footer > .link > ol > li > h2 {
  font-weight: 700;
  font-size: 30px;
  margin-top: 15px;
  margin-bottom: 30px;
  font-family:"思源黑体", Arial;
}
.footer > .link > ol > li > a {
  padding-left: 30px;
  color: #FFFFFF;
  margin-bottom: 10px;
  position: relative;
}
.footer > .link > ol > li > a > i {
  position: absolute;
  left: 0;
  top: 2px;
  display: block;
  width: 20px;
}
.footer > .link > ol > li > a > .xtb1 {
  top: -2px;
  height: 19px;
}
.footer > .link > ol > li > a > .xtb2 {
  top: -2px;
  height: 14px;
}
.footer > .link > ol > li > a > .xtb3 {
  width: 18px;
  left: 2px;
  height: 22px;
}
.footer > .link > ul {
  width: 300px;
  text-align: center;
  color: #FFFFFF;
  display: flex;
}
.footer > .link > ul > li {
  width: 100px;
}
.footer > .link > ul > li > img {
  padding: 10px;
  padding-top: 0;
  width:100%;
}
.footer > .link > ul > li > h6 {
  margin-top: 10px;
}
.copy {
  height: 60px;
  background-color: #178e8e;
  line-height: 59px;
  color: #fff;
  text-align: center;
      display: inline-block;
  margin: 0;
  width:100%;
}
.copy > a {
  vertical-align: middle;
  display: inline-block;
  margin-right: 10px;
}
.com-top-img {
  background-image: url("../img/2/1.png"/*tpa=http://www.jkdlyl.com/img/2/1.png*/);
  background-size: 100% 300px;
}
.com-top-img > .com-img-wz {
  background-color: rgba(0, 0, 0, 0.5);
  height: 300px;
  text-align: center;
  color: #fff;
  padding-top: 100px;
}
.com-top-img > .com-img-wz > h2 {
  font-size: 34px;
}
.com-top-img > .com-img-wz > h5 {
  margin-top: 16px;
  font-size: 16px;
}
.com-padding {
  padding-top: 10px;
  padding-bottom: 90px;
}
@font-face {
  font-family:"思源黑体", 'Glyphicons Halflings';
  src: url("../js/bootstrap/fonts/glyphicons-halflings-regular.eot"/*tpa=http://www.jkdlyl.com/js/bootstrap/fonts/glyphicons-halflings-regular.eot*/);
  src: url("../js/bootstrap/fonts/glyphicons-halflings-regular.eot-#iefix"/*tpa=http://www.jkdlyl.com/js/bootstrap/fonts/glyphicons-halflings-regular.eot?#iefix*/) format('embedded-opentype'), url("../js/bootstrap/fonts/glyphicons-halflings-regular.woff"/*tpa=http://www.jkdlyl.com/js/bootstrap/fonts/glyphicons-halflings-regular.woff*/) format('woff'), url("../js/bootstrap/fonts/glyphicons-halflings-regular.ttf"/*tpa=http://www.jkdlyl.com/js/bootstrap/fonts/glyphicons-halflings-regular.ttf*/) format('truetype'), url("../js/bootstrap/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular"/*tpa=http://www.jkdlyl.com/js/bootstrap/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular*/) format('svg');
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family:"思源黑体", 'Glyphicons Halflings';
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -moz-osx-font-smoothing: grayscale;
}
@font-face {
  font-family:"思源黑体", 'FontAwesome';
  src: url("fonts/fontawesome-webfont.eot-v=4.2.0"/*tpa=http://www.jkdlyl.com/css/fonts/fontawesome-webfont.eot?v=4.2.0*/);
  src: url("fonts/fontawesome-webfont.eot-#iefix&v=4.2.0"/*tpa=http://www.jkdlyl.com/css/fonts/fontawesome-webfont.eot?#iefix&v=4.2.0*/) format('embedded-opentype'), url("fonts/fontawesome-webfont.woff-v=4.2.0"/*tpa=http://www.jkdlyl.com/css/fonts/fontawesome-webfont.woff?v=4.2.0*/) format('woff'), url("fonts/fontawesome-webfont.ttf-v=4.2.0"/*tpa=http://www.jkdlyl.com/css/fonts/fontawesome-webfont.ttf?v=4.2.0*/) format('truetype'), url("fonts/fontawesome-webfont.svg-v=4.2.0#fontawesomeregular"/*tpa=http://www.jkdlyl.com/css/fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular*/) format('svg');
  font-weight: normal;
  font-style: normal;
}
.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.fa-external-link:before {
  content: "\f08e";
  /* 非IE浏览器有效 */
}
.fa-fw {
  width: 1.28571429em;
  text-align: center;
}
.loading,
.loadings,
.load {
  margin-top: 30px;
  height: 43px;
  line-height: 43px;
  text-align: center;
  color: #666;
  font-size: 16px;
  background-color: #eee;
}
.loading > .more,
.loadings > .more,
.load > .more {
  margin-top: 30px;
  height: 43px;
  line-height: 43px;
  text-align: center;
  color: #666;
  font-size: 16px;
  background-color: #eee;
  transition: background-color 0.8s 0.3s;
}
.loading > .more:hover,
.loadings > .more:hover,
.load > .more:hover {
  background-color: #d6e0ff;
  color: #333;
}
/*颈椎 热敷贴 公共头部（腰椎）*/
.common-zj-head {
  background-color: #c1cdf6;
  height: 150px;
  padding-top: 90px;
}
.common-zj-head > .zj-h-div {
  width: 1300px;
  padding: 0 50px;
  height: 60px;
  margin: 0 auto;
  background-color: #fff;
}
.common-zj-head > .zj-h-div > span {
  line-height: 90px;
  font-size: 24px;
  font-weight: 700;
}
.zj-proC {
  margin-bottom: 50px;
}
.zj-proC > .zj-pro-title {
  height: 64px;
  margin: 0;
}
.zj-proC > .zj-pro-title > a.hover {
  color: #5fc1c7;
}
.zj-proC > .zj-pro-title > a {
  margin-top: 5px;
  float: left;
  color: #999;
  font-size: 16px;
  margin-right: 10px;
}
.zj-proC > .zj-pro-title > a:hover {
  color: #5fc1c7;
}
.zj-proC > .zj-pro_con {
  height: 460px;
}
.zj-proC > .zj-pro_con > .zj-left {
  width: 500px;
}
.zj-proC > .zj-pro_con > .zj-left > .zj-left-t > img {
  width: 500px;
  height: 500px;
}
.zj-proC > .zj-pro_con > .zj-left > .zj-left-b {
  height: 94px;
  padding: 12px 14px;
  background-color: #c1cdf6;
}
.zj-proC > .zj-pro_con > .zj-left > .zj-left-b > li:last-child {
  margin-right: 0;
}
.zj-proC > .zj-pro_con > .zj-left > .zj-left-b > li {
  float: left;
  margin-right: 10px;
}
.zj-proC > .zj-pro_con > .zj-left > .zj-left-b > li > a:hover {
  border: 3px solid #5fc1c7;
}
.zj-proC > .zj-pro_con > .zj-left > .zj-left-b > li > a {
  transition: all 0.8s;
  border: 3px solid transparent;
}
.zj-proC > .zj-pro_con > .zj-left > .zj-left-b > li > a > img {
  width: 66px;
  height: 66px;
}
.zj-proC > .zj-pro_con > .zj-right {
  width: 540px;
}
.zj-proC > .zj-pro_con > .zj-right > dt {
  margin-bottom: 10px;
  font-size: 22px;
  font-weight: 400;
}
.zj-proC > .zj-pro_con > .zj-right > dd {
  height: 37px;
  font-size: 16px;
}
.zj-proC > .zj-pro_con > .zj-right.rft-right {
  width: 620px;
}
.zj-proC > .zj-pro_con > .zj-right.rft-right > dd {
  height: auto;
  margin-bottom: 10px;
  font-size: 16px;
}
.zj-proC > .zj-pro_con > .zj-right.rft-right > dd > em {
  line-height: 32px;
}
/*使用方法 推荐产品公共*/
.zj-use {
  height: 52px;
  color: #fff;
  line-height: 52px;
  background-color: #5879e5;
  font-size: 24px;
  padding-left: 20px;
}
/* 推荐产品*/
.zj-tjcp {
  height: 322px;
}
.zj-tjcp > .zj-use {
  position: relative;
}
.zj-tjcp > .zj-use > a {
  position: absolute;
  font-size: 16px;
  top: 0;
  right: 30px;
  color: #fff;
}
.zj-tjcp > ul {
  width: 1240px;
  overflow: hidden;
  margin-top: 44px;
}
.zj-tjcp > ul > li:hover {
  border: 1px solid #5fc1c7;
  background-color: #5fc1c7;
}
.zj-tjcp > ul > li:hover h4 {
  color: #fff;
}
.zj-tjcp > ul > li {
  transition: background-color 0.8s;
  background: #f6f6f6;
  float: left;
  width: 276px;
  margin-right: 32px;
  text-align: center;
}
.zj-tjcp > ul > li > a {
  color: #333;
}
.zj-tjcp > ul > li > a > img {
  height: 274px;
      width: 274px;
}
.zj-tjcp > ul > li > a > h4 {
  margin: 0;
  font-size: 16px;
  height: 50px;
  line-height: 50px;
}
/* 右侧固定索引CSS Document------------------------- */
.toolbar-item,
.toolbar-layer {
  background: url("../img/1/top.png"/*tpa=http://www.jkdlyl.com/img/1/top.png*/) no-repeat;
}
.toolbar {
  position: fixed;
  right: 0px;
  bottom: 50px;
}
/*假设网页宽度为1200px，导航条在右侧悬浮*/
.toolbar-item {
  display: block;
  width: 52px;
  height: 52px;
  margin-top: 1px;
  position: relative;
  -moz-transition: background-position 1s;
  -ms-transition: background-position 1s;
  -o-moz-transition: background-position 1s;
  -webkit-moz-transition: background-position 1s;
  transition: background-position 1s;
}
.toolbar-item:hover .toolbar-layer {
  opacity: 1;
  filter: alpha(opacity=100);
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
}
/*招商加盟*/
.toolbar-item-join {
  background-position: 0 -488px;
}
.toolbar-item-join:hover {
  background-position: 0 -422px;
}
.toolbar-item-join .toolbar-layer {
  border-radius: 10px;
  width: 172px;
  height: 48px;
  bottom: 0px;
  background-position: 0 -226px;
}
/*微信*/
.toolbar-item-weixin {
  background-position: 0 -612px;
}
.toolbar-item-weixin:hover {
  background-position: 0 -550px;
}
.toolbar-item-weixin .toolbar-layer {
  width: 172px;
  height: 212px;
  background-position: 0 0;
}
/*联系我们*/
.toolbar-item-app {
  background-position: 0 -737px;
}
.toolbar-item-app:hover {
  background-position: 0 -675px;
}
.toolbar-item-app .toolbar-layer {
  border-radius: 10px;
  width: 171px;
  height: 86px;
  bottom: 1px;
  background-position: 0 -319px;
}
/*返回顶部*/
.toolbar-item-top {
  background-position: 0 -860px;
}
.toolbar-item-top:hover {
  background-position: 0 -800px;
}
.toolbar-layer {
  position: absolute;
  right: 52px;
  bottom: -10px;
  opacity: 0;
  filter: alpha(opacity=0);
  transform-origin: 95% 95%;
  -moz-transform-origin: 95% 95%;
  -ms-transform-origin: 95% 95%;
  -o-transform-origin: 95% 95%;
  -webkit-transform-origin: 95% 95%;
  transform: scale(0.01);
  -moz-transform: scale(0.01);
  -ms-transform: scale(0.01);
  -o-transform: scale(0.01);
  -webkit-transform: scale(0.01);
  transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  -webkit-transition: all 1s;
}
@-webkit-keyframes swing {
  10% {
    transform: rotate(15deg);
  }
  20% {
    transform: rotate(-10deg);
  }
  30% {
    transform: rotate(5deg);
  }
  40% {
    transform: rotate(-5deg);
  }
  50%,
  100% {
    transform: rotate(0deg);
  }
}
@-moz-keyframes swing {
  10% {
    transform: rotate(15deg);
  }
  20% {
    transform: rotate(-10deg);
  }
  30% {
    transform: rotate(5deg);
  }
  40% {
    transform: rotate(-5deg);
  }
  50%,
  100% {
    transform: rotate(0deg);
  }
}
@-o-keyframes swing {
  10% {
    transform: rotate(15deg);
  }
  20% {
    transform: rotate(-10deg);
  }
  30% {
    transform: rotate(5deg);
  }
  40% {
    transform: rotate(-5deg);
  }
  50%,
  100% {
    transform: rotate(0deg);
  }
}
@keyframes swing {
  10% {
    transform: rotate(15deg);
  }
  20% {
    transform: rotate(-10deg);
  }
  30% {
    transform: rotate(5deg);
  }
  40% {
    transform: rotate(-5deg);
  }
  50%,
  100% {
    transform: rotate(0deg);
  }
}
/*我要留言*/
.message {
  position: fixed;
  left: 20px;
  bottom: 50px;
  z-index: 2;
}
.zdy-a a{
	display:inline;
}
.zdy-a img {
    width: auto;
    max-width: 1200px;
}
.prevnextNewsLinks{
	width:1200px;
	margin:0 auto;
	margin-bottom:40px;
}
.prevnextNewsLinks a{
	display:inline;
}
.prevNewsLink{
margin-bottom:10px;
}
.newszj{
	height:750px;
}
.newszj > ul > li{
	margin-bottom:10px;
	border:1px solid #fff;
}
.zdy-a{
	font-family:"思源黑体",Microsoft Yahei;
	font-size:16px;
}
.zdy-a p{
	font-family:"思源黑体",Microsoft Yahei;
	font-size:16px;
}

.zdy-a span{
	font-family:"思源黑体",Microsoft Yahei;
	font-size:16px;
}
.zdy-a p span{
	font-family:"思源黑体",Microsoft Yahei;
	font-size:16px;
}